2022-01-20 16:45 (목)
VMware 보안취약점 업데이트하세요
상태바
VMware 보안취약점 업데이트하세요
  • 길민권 기자
  • 승인 2017.09.19 04:54
이 기사를 공유합니다

VM-1.jpg
VMware는 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트를 발표했다. 영향 받는 버전의 사용자는 최신 버전으로 업데이트해야 안전할 수 있다.

이번에 취약점 업데이트 내용은 아래와 같다.

-SVGA 장비에서 발생하는 Out-of-bounds 취약점(CVE-2017-4924)

-Guest용 RPC에서 발생하는 Null 포인터 역참조 취약점(CVE-2017-4925)

-vCenter Server에서 발생하는 Stored XSS 취약점(CVE-2017-4926)

★정보보안 대표 미디어 데일리시큐!★